Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 15:07:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hadeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hadeel Bot:  Hi Hadeel ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097433744688            06:38 PM, 24th Jun                   Hamza                   Hi Hadeel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:39 PM, 24th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:41 PM, 24th Jun                   Hamza                   Hi Hadeel, I have not received a response from you still, please confirm if we are still connected?           06:45 PM, 24th Jun                     hadeel                    Since I logged into my account I can’t find any informations or any credit in my wallet           06:48 PM, 24th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:48 PM, 24th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:49 PM, 24th Jun                     hadeel                    4569879085           06:50 PM, 24th Jun                     hadeel                    I already reserved 47 rials in my credit but when I logged into my account I could find them           06:50 PM, 24th Jun                     hadeel                    I haven’t used them till now           06:52 PM, 24th Jun                     hadeel                    I have sent an email to them but nothing happened           06:53 PM, 24th Jun                     hadeel                    What should I do now???           06:53 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            06:55 PM, 24th Jun                     hadeel                    Ok           06:55 PM, 24th Jun                     hadeel                    Ok so can you tell me what should I do now?           06:59 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:00 PM, 24th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:00 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            07:04 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:07 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762547